Chuyển đến nội dung
Diễn đàn CADViet
quancomeon

đặt lệnh tắt cho các Layer bằng phím số bên trên

Các bài được khuyến nghị

Tôi biết vấn đề này đối với nhiều người là rất đơn giản. Nhưng đối với người mới học thì quả là không dễ. Tôi thấy tính năng này rất hữu ích. thanks

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Tôi biết vấn đề này đối với nhiều người là rất đơn giản. Nhưng đối với người mới học thì quả là không dễ. Tôi thấy tính năng này rất hữu ích. thanks

 

http://www.cadviet.com/forum/Dung-fim-tat-...ayer-t2120.html

 

Bạn cầm con chuột (máy tính của bạn) ngón trỏ đặt trên nút trái của nó, rê cho nó tới cái đường link trên đây ấn ngón trỏ của bạn xuống 1 cái thì vần đề bạn hỏi sẽ được giải quyết. :cheers:

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Tôi biết vấn đề này đối với nhiều người là rất đơn giản. Nhưng đối với người mới học thì quả là không dễ. Tôi thấy tính năng này rất hữu ích. thanks

Đơn giản ta dùng lisp thôi!muốn Layer nào xuất hiện thì ấn phím đó. Ví dụ gán từ 1-9 tương ứng với 9 Layer, khi muốn dùng cái nào thì nhấn phím đó thì ok thôi

tham khảo đọan code của mình :

(defun c:1() (command "LAYER" "N" "1" "C" "1" "1" "T" "1" "S" "1" ""))

(defun c:2() (command "LAYER" "N" "2" "C" "2" "2" "T" "2" "S" "2" ""))

(defun c:3() (command "LAYER" "N" "3" "C" "3" "3" "T" "3" "S" "3" ""))

(defun c:4() (command "LAYER" "N" "4" "C" "4" "4" "T" "4" "S" "4" ""))

(defun c:5() (command "LAYER" "N" "5" "C" "5" "5" "T" "5" "S" "5" ""))

(defun c:6() (command "LAYER" "N" "6" "C" "6" "6" "T" "6" "S" "6" ""))

(defun c:7() (command "LAYER" "N" "7" "C" "7" "7" "T" "7" "S" "7" ""))

(defun c:8() (command "LAYER" "N" "8" "C" "8" "8" "T" "8" "S" "8" ""))

(defun c:9() (command "LAYER" "N" "9" "C" "9" "9" "T" "9" "S" "9" ""))

(defun c:0( )(command "LAYER" "N" "De" "C" "9" "De" "T" "De" "S" "De" ""))

  • Vote tăng 3

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
xin lỗi nhé, ý tôi hỏi là ví dụ như mình ấn phím 1 thì layer text hiện ra, ấn phím 2 thì layer dim hiện ra chẳng hạn...

Ý tưởng cũng hay, chỉ có điều tôi không tài nào nhớ được bản vẽ của tôi có những lớp nào, rồi phím số mà tôi đã gán cho lớp nào đó là gì...

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

sau một ngày mày mò về lisp, copy paste tôi đã thực hiện được mục đích của mìnhile tôi làm lên, bạn nào thấy muốn thử thì down vê. vao tool/load application/load/close. nhớ close 2 lần nhe, file của tôi bị lỗi mà.. Roi thu an 1,2, 3...11,12 se hien cac layer.đường link là

 

<a href="http://www.cadviet.com/upfiles/QUAN_LY_LAYER_BANG_SO_1.lsp" target="_blank">http://www.cadviet.com/upfiles/QUAN_LY_LAYER_BANG_SO_1.lsp</a>

 

làm xong cai này, tôi lại muốn tao lisp, mà tạo cac text style, dimension style , tôi muốn biết lệnh này lắm. tôi đã tim tai lieu trong web nay, tim duoc roi nhung van chua làm duoc. mọi người giúp tôi nhe. thanks

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Để tắt mở các layer cho nhanh tôi thường dùng phím số 1,2,3 tương ứng với 1=layon, 2=layiso, 3=layoff , từ khi sử dụng chức năng nầy tôi thấy công việc chỉnh sửa bản vẽ hiệu quả hơn.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

cái đấy chỉ là thói quen của mỗi người thôi, như e e hay dùng 1,2,3.. để đổi đối tướng sang các layer chính của bản vẽ như netcat, netthay, netmanh ..... rất nhanh và hiệu quả khiến khối thằng bạn há hốc khi xem

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×